.bg-element {
    width: 100%;
    position: absolute;
    height: calc(100vh - 60px);
    top: 60px;
    left: 0;
    right: 0;
    z-index: 0
}

/* 社区 */

.leftFlower {
    position: absolute;
    z-index: 1;
    width: 23.2%;
    height: 60.8%;
    left: -50px;
    top: 60px;
    opacity: 0;
    background: url(../images/left-flower.png) no-repeat center center;
    background-size: 100% 100%
}

.rightFlower {
    position: absolute;
    z-index: 1;
    width: 37.9%;
    height: 80%;
    top: 0;
    right: -50px;
    opacity: 0;
    background: url(../images/right-flower.png) no-repeat center center;
    background-size: 100% 100%
}

.macBook {
    position: absolute;
    z-index: 1;
    width: 38%;
    height: 68%;
    right: 9.6%;
    bottom: -150px;
    opacity: 0;
    transform: translateY(-150px);
    background: url(../images/macbook.png) no-repeat center center;
    background-size: 100% 100%
}

.chatPeople {
    position: absolute;
    z-index: 1;
    width: 34%;
    height: 49%;
    right: 11%;
    opacity: 0;
    top: 45%;
    background: url(../images/chat-people_07.png) no-repeat center center;
    background-size: 100% 100%
}

.chat-wrapper {
    height: 100vh
}


.chat-wrapper h2, .chat-wrapper .chat-div {
	width: 540px;
}

.chat-wrapper h2 {
    opacity: 0;
    position: relative;
    left: 50px
}

.chat-dl {
	margin-top: 30px;
	margin-right: 10px;
	width: 161px;
	height: 221px;
	float: left;
}

.chat-div dl:nth-child(3n) {
    background: url(../images/chat_12.png) no-repeat
}

.chat-div dl:nth-child(3n+1) {
    background: url(../images/chat_07.png) no-repeat
}

.chat-div dl:nth-child(3n+2) {
    background: url(../images/chat_09.png) no-repeat
}

.chat-dl dd {
    width: 120px;
    margin: 0 auto
}

.chat-dl .title {
    margin: 38px auto 0px;
    color: #000000;
    font-size: 18px;
    height: 50px;
    font-weight: bold
}

.chat-dl .time {
    margin: 6px auto;
    font-size: 12px;
    color: #808080
}

.chat-dl .num {
    margin: 10px auto 12px;
    text-indent: 36px;
    height: 26px;
    line-height: 26px;
    font-size: 15px
}

.chat-div dl {
    opacity: 0;
    position: relative;
    top: -50px
}

.chat-div dl:nth-child(3n) .num {
    background: url(../images/chat_21.png) no-repeat;
    color: #f94d5c
}

.chat-div dl:nth-child(3n+1) .num {
    background: url(../images/chat_24.png) no-repeat;
    color: #6392ff
}

.chat-div dl:nth-child(3n+2) .num {
    background: url(../images/chat_27.png) no-repeat;
    color: #1cb294
}

.chat-dl .talk {
    text-align: center;
    position: relative
}

.chat-dl .talk a {
    color: #ffffff;
    width: 94px;
    height: 39px;
    line-height: 34px;
    display: inline-block;
    font-size: 15px
}

.chat-dl .talk a:hover {
    font-style: oblique;
    text-decoration: underline
}

.chat-dl .talk span {
    background: #e60012;
    color: #FFFFFF;
    font-size: 13px;
    width: 22px;
    height: 22px;
    vertical-align: middle;
    display: inline-block;
    border: 3px solid #FFFFFF;
    position: absolute;
    top: -15px;
    right: 0px;
    border-radius: 50%
}

.chat-div dl:nth-child(3n) .talk a {
    background: url(../images/chat_32.png) no-repeat
}

.chat-div dl:nth-child(3n+1) .talk a {
    background: url(../images/chat_34.png) no-repeat
}

.chat-div dl:nth-child(3n+2) .talk a {
    background: url(../images/chat_36.png) no-repeat
}

/* 数据统计 */

.rightpeople1 {
    position: absolute;
    z-index: 1;
    width: 17.2%;
    height: 31.4%;
    right: 29.4%;
    bottom: 40px;
    opacity: 0;
    background: url(../images/data/data01.png) no-repeat center center;
    background-size: 100% 100%
}

.rightpeople2 {
    position: absolute;
    z-index: 1;
    width: 23.8%;
    height: 47.3%;
    right: 10.8%;
    bottom: 80px;
    opacity: 0;
    background: url(../images/data/data02.png) no-repeat center center;
    background-size: 100% 100%
}

.rightpeople3 {
    position: absolute;
    z-index: 1;
    width: 17.6%;
    height: 37.4%;
    right: 26.8%;
    bottom: 114px;
    opacity: 0;
    background: url(../images/data/data03.png) no-repeat center center;
    background-size: 100% 100%
}

.chat-wrapper.pt60 {
    padding-top: 50px
}

.rank-ul {
    margin-top: 200px;
    position: relative;
    z-index: 2
}

/*.rank-ul li {*/
/*    width: 154px;*/
/*    height: 50px;*/
/*    margin-bottom: 14px;*/
/*    cursor: pointer*/
/*}*/

.rank-ul li.grade {
    background: url(../images/data/datalist_38.png) no-repeat center center
}

.rank-ul li.school {
    background: url(../images/data/datalist_29.png) no-repeat center center
}

/*.rank-ul li.active {*/
/*    width: 170px;*/
/*    height: 70px*/
/*}*/

.rank-ul li.active.grade {
    background: url(../images/data/datalist_22.png) no-repeat center center
}

.rank-ul li.active.school {
    background: url(../images/data/datalist_32.png) no-repeat center center
}

.rank-top {
    position: relative;
    background: url(../images/data/data-circle1_04_03.png) no-repeat center center;
    width: 473px;
    height: 378px;
    opacity: 0
}

.rank-top dl {
    position: absolute;
    opacity: 0
}

.rank-top dl dt {
    position: relative
}

.rank-top dl dt img {
    position: absolute;
    display: inline-block
}

.rank-top dl.one {
    top: 40px;
    left: 170px
}

.rank-top dl.two {
    top: 70px;
    left: 60px
}

.rank-top dl.three {
    top: 70px;
    left: 305px
}

.rank-top dl.one dt img.icon {
    width: 88px;
    height: 88px;
    top: 15px;
    left: 17px;
    border-radius: 50%
}

.rank-top dl.two dt img.icon {
    width: 72px;
    height: 72px;
    top: 12px;
    left: 16px;
    border-radius: 50%
}

.rank-top dl.three dt img.icon {
    width: 72px;
    height: 72px;
    top: 13px;
    left: 14px;
    border-radius: 50%
}

.rank-top dl dd.name {
    margin-top: 104px;
    color: #ffffff;
    font-size: 15px;
    vertical-align: middle;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap
}

.rank-top dl.two dd.name, .rank-top dl.three dd.name {
	margin-top: 86px;
	width: 105px;
}

.rank-top dl.one dd.name {
	width: 120px;
}

.rank-top dl dd.name img {
	position: relative;
	top: 10px;
	margin-right: 6px;
}

.rank-top dl dd.score {
	width: 70px;
	margin-top: 4px;
	height: 20px;
	line-height: 20px;
	background: #ff9933;
	color: #FFFFFF;
	text-align: center;
	border-radius: 10px;
	margin: 4px auto 0px;
}

.rank-bottom {
	position: relative;
	top: -120px;
	opacity: 0;
}

.rank-bottom .title {
	background: url(../images/data/data-title-bg_03.png) no-repeat;
	width: 361px;
	text-align: center;
	height: 80px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 70px;
	margin: 0 auto;
	z-index: 1;
	position: relative;
	font-weight: bold;
}

.rank-list {
    width: 318px;
    margin: -30px auto 0px;
    box-shadow: 1px 2px 10px rgba(0, 0, 0, .5);
    border-radius: 10px;
    padding: 10px 0px 20px;
    background: #ecf5ff
}

.rank-list li {
    padding: 0px 16px;
    opacity: 0
}

.rank-list li .num {
    color: #3399ff;
    font-size: 18px;
    margin-right: 14px;
    margin-top: 24px;
    width: 22px;
    display: inline-block;
    text-align: right
}

.rank-list li .rank-list-right {
    width: 250px;
    padding: 5px 0px;
    border-top: 1px solid #bddbfb
}

.rank-list li:first-child .rank-list-right {
    border-top: none
}

.rank-list-right .icon {
    width: 45px;
    height: 45px;
    margin-right: 10px;
    border-radius: 50%
}

.rank-list-right .name {
    color: #6666ff;
    font-size: 17px;
    margin-bottom: 2px
}

.rank-list-right .grade {
    color: #ccc;
    font-size: 13px;
    width: 124px;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2
}

.rank-list-right .score {
    color: #ffcc00;
    font-size: 17px;
    margin-top: 10px
}

.rank-list-right .score span {
    vertical-align: middle
}

.rank-list-right .score img {
    position: relative;
    top: 3px;
    vertical-align: middle
}

@media (max-width:1600px) {
	.chat-wrapper .chat-div dl {
		zoom: 0.90;
	}
	@-moz-document url-prefix() {
		.chat-dl .title {
			margin: 15px auto 0px;
		}
		.chat-wrapper .chat-div dl {
			width: 140px;
			height: 184px;
			background-size: 100% 100% !important;
		}
	}
}

.chat-wrapper .chat-div.dl6 {
    width: 730px;
    width: 760px\0
}

.chat-wrapper .chat-div.dl6 dl {
    zoom: 0.85
}

@-moz-document url-prefix() {
	.chat-div.dl6 .chat-dl .title {
		margin: 20px auto 0px;
		font-size: 17px;
	}
	.chat-div.dl6 .chat-dl {
		width: 140px;
		height: 184px;
		background-size: 100% 100% !important;
	}
	.chat-wrapper .chat-div.dl6 {
		width: 760px;
	}
	.chat-div.dl6 .chat-dl .num {
		margin: 4px auto 12px;
	}
}

.nav li span {
    opacity: 0 !important
}

@media screen and (max-width: 1601px) {
	/*.rank-ul {*/
	/*	zoom: 0.9;*/
	/*	-moz-transform-origin: top left;*/
	/*	-moz-transform: scale(0.9);*/
	/*}*/
	.rank-div {
		zoom: 0.9;
		-moz-transform-origin: top left;
		-moz-transform: scale(0.9);
		max-height: 200px;
	}
	@-moz-document url-prefix() {
		.rank-div {
			max-height: 200px;
		}
	}
}

@media screen and (max-width: 1367px) {
	/*.rank-ul {*/
	/*	zoom: 0.8;*/
	/*	-moz-transform-origin: top left;*/
	/*	-moz-transform: scale(0.8);*/
	/*}*/
	.rank-div {
		zoom: 0.8;
		-moz-transform-origin: top left;
		-moz-transform: scale(0.8);
		max-height: 200px;
	}
	@-moz-document url-prefix() {
		.rank-div {
			max-height: 200px;
		}
	}
	.self-wrapper {
		margin-top: 34px;
	}
	.self-wrapper h1.title {
		margin: 12px auto 10px;
		font-size: 30px;
	}
	.test-wrapper {
		padding: 14px;
	}
}

.search-member label {
    display: none
}

.add-group-chat {
    display: none
}

.welcome-mac {
    width: 36%;
    height: 71%;
    right: 11.6%;
    bottom: -30px
}

/* 欢迎页 */

.welcome-wrapper {
    height: 100vh;
    position: relative
}

.welcome {
    width: 1050px;
    margin: 50px auto 0;
    opacity: 0;
    animation: scaleW .75s .85s ease forwards 1
}

@keyframes scaleW {
	0% {
		opacity: 0;
		transform: scale(0.3, 0.3);
	}
	100% {
		opacity: 1;
		transform: scale(1, 1);
	}
}

.welcome-left {
    width: 520px;
    height: 600px;
    background: url(../images/welcome.png) no-repeat center center;
    background-size: 100% 100%
}

.welcome-right {
    width: 480px;
    margin-top: 100px
}

.welcome-right h3 p {
    margin: 16px 0;
    font-size: 34px;
    font-weight: bold;
    color: #447fe5;
    text-align: center;
    letter-spacing: 2px
}

.welcome-right div {
    text-align: center;
    margin-top: 70px
}

.bubbly-button {
    display: inline-block;
    margin: 0 30px;
    font-size: 20px;
    text-align: center;
    width: 160px;
    height: 46px;
    line-height: 46px;
    border-radius: 30px
}

.welcome-right div .viewInfo {
    color: #fff;
    background: linear-gradient(45deg, #394af7, #8864f8)
}

.welcome-right div .toLearn {
    color: #447fe5;
    border: 1px solid #447fe5
}

.welcome-mask {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: 3000
}

.fix-left {
    position: absolute !important;
    right: -211px;
    bottom: 90px;
    color: #fff;
    background: linear-gradient(45deg, #394af7, #8864f8)
}

.wel-swiper {
    width: 716px;
    height: 596px;
    background: linear-gradient(to bottom, #fafafa, #e4eff6);
    border-radius: 10px;
    box-shadow: 0 0 10px 2px #ccc;
    position: absolute;
    top: 50%;
    left: 45%;
    transform: translate(-358px, -298px)
}

.swiper-slide {
    float: left
}

.gallery-top {
    height: 366px
}

.gallery-top h2 {
    color: #447fe5;
    font-size: 28px;
    margin: 20px 0 34px;
    text-align: center
}

.gallery-top p {
    padding: 0 60px;
    line-height: 30px;
    font-size: 16px;
    color: #444
}

.gallery-top .swiper-slide:nth-child(3) img {
    display: block;
    width: 80%;
    margin: 6px auto 0;
    opacity: 0
}

.gallery-top .line {
    width: 642px;
    height: 136px;
    margin: 26px auto 0;
    background: url(../images/welcome/2-bg.png) no-repeat center center;
    background-size: 100% 100%;
    position: relative
}

.gallery-top .line span {
    position: absolute;
    width: 64px;
    text-align: center;
    line-height: 16px;
    color: #4585f4
}

.gallery-top .line span:nth-child(1) {
    bottom: -16px;
    left: -18px
}

.gallery-top .line span:nth-child(2) {
    left: 50px;
    top: 38px;
    width: 70px
}

.gallery-top .line span:nth-child(3) {
    left: 119px;
    top: 5px
}

.gallery-top .line span:nth-child(4) {
    left: 184px;
    top: 56px
}

.gallery-top .line span:nth-child(5) {
    left: 255px;
    bottom: -30px
}

.gallery-top .line span:nth-child(6) {
    right: 254px;
    top: 50px
}

.gallery-top .line span:nth-child(7) {
    right: 188px;
    top: 0
}

.gallery-top .line span:nth-child(8) {
    right: 106px;
    top: -8px
}

.gallery-top .line span:nth-child(9) {
    right: 30px;
    top: -16px
}

.gallery-thumbs {
    width: 470px;
    margin: 0 auto
}

.gallery-thumbs .swiper-slide {
    width: 174px;
    height: 217px;
    background: #fff;
    border-radius: 6px
}

.gallery-thumbs p {
    padding: 0 8px;
    margin-top: 26px;
    font-size: 12px;
    color: #403e61;
    line-height: 18px;
    text-align: center
}

.gallery-thumbs p span {
    display: block
}

.gallery-thumbs h4 {
    text-align: center;
    margin-top: 10px;
    font-size: 22px;
    color: #4585f4;
    font-weight: bold;
    transition: all .3s ease
}

.gallery-thumbs .swiper-slide {
    cursor: pointer;
    transition: all .3s ease;
    background: url(../images/careerbg.png) #fff no-repeat center center;
    background-size: 100% 100%;
    box-shadow: 0 0 10px 1px #ccc;
    transform: scale(0.88);
    margin: 0 -10px
}

.gallery-thumbs .active {
    position: relative;
    transform: scale(1);
    top: -8px;
    z-index: 1
}

.gallery-thumbs .active h4 {
    margin-top: 30px
}

.bubbly-button {
    -webkit-appearance: none;
    appearance: none;
    position: relative;
    transition: all ease-in 0.2s, box-shadow ease-in 0.35s;
    box-shadow: 0 2px 10px #ccc
}

.bubbly-button:focus {
    outline: 0
}

.bubbly-button:before, .bubbly-button:after {
	position: absolute;
	content: '';
	display: block;
	width: 140%;
	height: 100%;
	left: -20%;
	z-index: -1000;
	transition: all ease-in-out 0.5s;
	background-repeat: no-repeat;
}

.bubbly-button:before {
    display: none;
    top: -75%;
    background-image: radial-gradient(circle, #8563f8 20%, transparent 20%), radial-gradient(circle, transparent 20%, #8563f8 20%, transparent 30%), radial-gradient(circle, #8563f8 20%, transparent 20%), radial-gradient(circle, #8563f8 20%, transparent 20%), radial-gradient(circle, transparent 10%, #8563f8 15%, transparent 20%), radial-gradient(circle, #8563f8 20%, transparent 20%), radial-gradient(circle, #8563f8 20%, transparent 20%), radial-gradient(circle, #8563f8 20%, transparent 20%), radial-gradient(circle, #8563f8 20%, transparent 20%);
    background-size: 10% 10%, 20% 20%, 15% 15%, 20% 20%, 18% 18%, 10% 10%, 15% 15%, 10% 10%, 18% 18%
}

.bubbly-button:after {
    display: none;
    bottom: -75%;
    background-image: radial-gradient(circle, #8563f8 20%, transparent 20%), radial-gradient(circle, #8563f8 20%, transparent 20%), radial-gradient(circle, transparent 10%, #8563f8 15%, transparent 20%), radial-gradient(circle, #8563f8 20%, transparent 20%), radial-gradient(circle, #8563f8 20%, transparent 20%), radial-gradient(circle, #8563f8 20%, transparent 20%), radial-gradient(circle, #8563f8 20%, transparent 20%);
    background-size: 15% 15%, 20% 20%, 18% 18%, 20% 20%, 15% 15%, 10% 10%, 20% 20%
}

.bubbly-button:active {
    color: #fff !important;
    transform: scale(0.9);
    background-color: #8563f8
}

.bubbly-button.animate:before {
    display: block;
    animation: topBubbles ease-in-out 0.75s forwards
}

.bubbly-button.animate:after {
    display: block;
    animation: bottomBubbles ease-in-out 0.75s forwards
}

@keyframes topBubbles {
	0% {
		background-position: 5% 90%, 10% 90%, 10% 90%, 15% 90%, 25% 90%, 25% 90%, 40% 90%, 55% 90%, 70% 90%;
	}
	50% {
		background-position: 0% 80%, 0% 20%, 10% 40%, 20% 0%, 30% 30%, 22% 50%, 50% 50%, 65% 20%, 90% 30%;
	}
	100% {
		background-position: 0% 70%, 0% 10%, 10% 30%, 20% -10%, 30% 20%, 22% 40%, 50% 40%, 65% 10%, 90% 20%;
		background-size: 0% 0%, 0% 0%, 0% 0%, 0% 0%, 0% 0%, 0% 0%;
	}
}

@keyframes bottomBubbles {
	0% {
		background-position: 10% -10%, 30% 10%, 55% -10%, 70% -10%, 85% -10%, 70% -10%, 70% 0%;
	}
	50% {
		background-position: 0% 80%, 20% 80%, 45% 60%, 60% 100%, 75% 70%, 95% 60%, 105% 0%;
	}
	100% {
		background-position: 0% 90%, 20% 90%, 45% 70%, 60% 110%, 75% 80%, 95% 70%, 110% 10%;
		background-size: 0% 0%, 0% 0%, 0% 0%, 0% 0%, 0% 0%, 0% 0%;
	}
}

@media screen and (max-width:1367px) {
	.welcome {
		zoom: 0.8;
	}
	@-moz-document url-prefix() {
		.welcome-wrapper {
			transform: scale(0.8, 0.8);
		}
		.welcome {
			margin: 20px auto 0;
		}
	}
	.wel-swiper {
		zoom: 0.92
	}
}

/* 个人中心 start */

/* 学习成果 */

.learning-outcomes {
    margin: -10px auto 0px;
    padding: 0 40px
}

.l-progress-out {
    margin: 90px 0 56px;
    padding: 7px 14px;
    height: 24px;
    background: #eee;
    border-radius: 20px
}

.l-progress {
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to bottom, #d3d3d3, #dee1e2);
    border-radius: 20px
}

.l-bar {
    position: relative;
    border-radius: 20px;
    background-image: linear-gradient(-45deg, rgba(151, 114, 253, 0.5) 25%, rgba(151, 114, 253, 0) 25%, rgba(151, 114, 253, 0) 50%, rgba(151, 114, 253, 0.5) 50%, rgba(151, 114, 253, 0.5) 75%, rgba(151, 114, 253, 0) 75%, rgba(151, 114, 253, 0));
    -webkit-background-size: 40px 40px;
    background-size: 40px 40px;
    float: left;
    width: 0;
    height: 100%;
    background-color: #b482fc;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
    animation: reverse progress-bar-stripes 0.40s linear infinite, animate-positive 2s;
    max-width: 100% !important
}

@keyframes progress-bar-stripes {
	0% {
		background-position: 40px 0;
	}
	100% {
		background-position: 0 0;
	}
}

@keyframes animate-positive {
    0% {
        width: 0
    }
}

.l-value {
    width: 150px;
    height: 62px;
    display: block;
    color: #7901ff;
    border-radius: 4px;
    position: absolute;
    top: -62px;
    right: -122px;
    font-size: 18px;
    font-weight: bold;
    font-style: italic
}

.l-value span {
    margin: 15px 0 0 0
}

.bott-scale {
    margin-top: 8px;
    font-style: italic;
    position: relative;
    font-size: 12px;
    color: #9b9b9b
}

.bott-scale span {
    float: left;
    position: relative;
    text-align: center
}

.bott-scale span:nth-child(1) {
    width: 50%
}

.bott-scale span:nth-child(2) {
    width: 29.5%
}

.bott-scale span:nth-child(3) {
    width: 20%
}

.bott-scale span i {
    font-size: 14px;
    color: #b572ff;
    position: absolute;
    left: -8px
}

.bott-scale span em {
    font-style: italic
}

.bott-scale span i:before {
    content: "";
    position: absolute;
    width: 2px;
    height: 5px;
    top: -7px;
    left: 8px;
    background: #b572ff
}

.bott-scale p {
    position: absolute;
    right: -16px;
    top: 0;
    font-size: 14px;
    color: #b572ff
}

.bott-scale p::before {
    content: "";
    position: absolute;
    width: 2px;
    height: 5px;
    top: -7px;
    left: 50%;
    background: #b572ff
}

.ftitle b {
    width: 64px;
    height: 7px;
    background: #8cc7f3;
    border-radius: 5px;
    display: inline-block
}

.learn-text p {
    margin-top: 16px;
    color: #666;
    font-size: 16px;
    font-weight: bold;
    line-height: 28px;
    font-style: italic
}

/* 学习成果 end */

.rank-ul.center {
    margin-top: 0px;
    width: 146px;
    padding:20px 17px;
    background:#fff;
    box-shadow:1px 1px 10px 0 hsl(0deg 0% 53% / 17%);
}

.rank-ul.center li {
    height: 40px;
    line-height: 40px;
    font-size:14px;

    cursor:pointer;
    transform:translateX(0px)!important;
    text-align: center;
}
.rank-ul.center li:hover{
    color: rgb(39, 163, 255);
}
.rank-ul.center li.active {
    background-color: rgba(39,163,255,.08);
    color: rgb(39, 163, 255);
}
/*.rank-ul.center li.active {*/
/*    width: 168px;*/
/*    height: 68px*/
/*}*/

/*.rank-ul li.result {*/
/*    background: url(../images/center/center-ach1-a_09.png) no-repeat center center*/
/*}*/

/*.rank-ul li.ach {*/
/*    background: url(../images/center/center-ach2_06.png) no-repeat center center*/
/*}*/

/*.rank-ul li.note {*/
/*    background: url(../images/center/center-ach3_09.png) no-repeat center center*/
/*}*/

/*.rank-ul li.result.active {*/
/*    background: url(../images/center/center-ach1-a_03.png) no-repeat center center*/
/*}*/

/*.rank-ul li.ach.active {*/
/*    background: url(../images/center/center-ach2-a_03.png) no-repeat center center*/
/*}*/

/*.rank-ul li.note.active {*/
/*    background: url(../images/center/center-ach3-a_03.png) no-repeat center center*/
/*}*/

.center-warpper {
    margin-right: 126px;
    width: 780px
}

.self-wrapper {
    opacity: 0;
    margin-top: 50px;
    min-height: 506px;
    width: auto;
    background: #fff url(../images/center/center-top-bg_03.jpg) no-repeat top center;
    background-size: 100%;
    box-shadow: 1px 1px 10px rgba(165, 165, 165, .3);
    border-radius: 8px;
    overflow: hidden
}

.self-wrapper h1.title {
    margin: 22px 0px 10px;
    font-size: 40px;
    color: #fff;
    text-align: center;
    text-shadow: 6px 6px 6px rgba(6, 69, 92, .5)
}

.self-wrapper .wran {
    color: #fefba7;
    font-size: 15px;
    text-align: center;
    font-weight: 700
}

.test-wrapper {
    margin: 12px auto 0px;
    width: 690px;
    box-shadow: 1px 5px 34px rgba(165, 165, 165, .1);
    border-bottom-right-radius: 0px;
    background: #fff;
    border-radius: 8px;
    min-height: 426px;
    padding: 20px 30px
}

.pt36 {
    padding-top: 36px
}

.ftitle {
    margin-top: 4px
}

.ftitle b {
    position: relative;
    width: 64px;
    height: 7px;
    top: -4px;
    background: #8cc7f3;
    border-radius: 5px;
    display: inline-block
}

.myach-con {
    margin-left: 0px
}

.myach-con .item {
    float: left;
    text-align: center;
    margin: 0px 6px 15px 0px
}

.myach-con .item .title {
    color: #378bba;
    font-size: 15px
}

.myach-con .item img {
    width: 109px;
    height: 105px
}

/* 学习笔记 */

/* 我的成就 */

.myach-title {
    width: 100%;
    height: 40px;
    overflow: hidden;
    margin-bottom: 10px
}

.myach-title .line {
    display: inline-block;
    width: 2px;
    height: 24px;
    background: #00c1de;
    position: relative;
    top: 6px
}

.myach-title .tit {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    color: #333;
    padding-left: 10px;
    font-weight: bold
}

/* 我的笔记 */

.notice_list {
    margin: 0 auto;
    width: 474px;
    height: 64px;
    background-color: #f7f7f7;
    margin-bottom: 4px;
    border-radius: 10px
}

.notice_list .data-wrapper {
    margin-top: 5px;
    margin-left: 25px;
    width: 54px;
    height: 54px;
    text-align: center;
    background-color: #0395e0;
    border-radius: 5px;
    margin-right: 27px
}

.data-wrapper .day {
    font-size: 22px;
    color: #ffffff;
    height: 34px;
    line-height: 34px
}

.data-wrapper .year {
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    color: #ffffff;
    background-color: #017cb8;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px
}

.notice_list p.title {
    margin-top: 20px;
    width: 340px;
    height: 40px
}

.notice_list.two p.title {
    margin-top: 12px
}

.notice_list p.title a {
    font-size: 15px;
    color: #808080
}

.notice_list p.title a:hover {
    color: #386cc4
}

/* 我的笔记详情 */

.case-right-title {
    font-weight: 600;
    text-align: left;
    line-height: 25px;
    font-size: 18px;
    color: #181818;
    letter-spacing: 0;
    height: 25px;
    margin-bottom: 10px
}

.case-right-title b {
    color: #4381e6
}

.mynoteD div.mynoteDC {
	width: 674px;
	padding: 10px;
	min-height: 200px;
	/* border: 1px solid #d9dde1; */
	line-height: 22px;
	max-height: 57vh;
	overflow-y: auto;
}

.mynoteD div.mynoteDC p {
    font-size: 14px;
    color: #808080;
    text-indent: 2em;
    margin-bottom: 8px;
    line-height: 22px
}

.mynoteD input {
    width: 70px;
    margin: 0px 0 0px;
    border-radius: 20px;
    padding: 3px 0px;
    font-size: 14px;
    cursor: pointer;
    margin-left: 10px
}

.btn-yellow {
    font-weight: 400;
    background: none;
    border: 1px solid #4381e6;
    color: #4381e6
}

.btn-yellow:hover {
    background: #4381e6;
    color: #FFFFFF
}

.ac {
    text-align: center
}

.ar {
    text-align: right
}

/* 个人中心 end */

/* ie10 hack start */

html.ie10 .leftFlower, html.ie10 .rightFlower, html.ie10 .macBook, html.ie10 .chatPeople, html.ie10 .chat-div dl, html.ie10 .chat-wrapper h2, html.ie10 .rightpeople1, html.ie10 .rightpeople2, html.ie10 .rightpeople3, html.ie10 .rank-top, html.ie10 .rank-top dl, html.ie10 .rank-bottom, html.ie10 .rank-list li, html.ie10 .rank-ul, html.ie10 .center li, html.ie10 .self-wrapper, html.ie10 .my-center {
	opacity: 1;
}

html.ie10 .chat-div dl {
	top: 0px;
}

/* ie10 hack end */

/* 学习进度 实训成绩 */

.myach-con .item.on img {
    -moz-opacity: .5;
    opacity: 0.5;
    webkit-filter: grayscale(1);
    filter: gray;
    filter: grayscale(1)
}

.myach-con .item.on .title {
    color: #bdbdbd
}

/* 我的学习数据统计 */

.my-center {
    background-image: url(../images/center/geren_03.png);
    background-repeat: no-repeat;
    width: 347px;
    height: 464px;
    position: relative;
    z-index: 2;
    opacity: 0;
    margin-top: 300px
}

.my-center .data-top {
    width: 260px;
    border-bottom: 1px solid #bacaf7;
    margin: 30px auto 0px;
    color: #ffffff
}

.my-center .data-top dl {
    float: left;
    width: 33.3%;
    text-align: center;
    padding-bottom: 26px
}

.my-center .data-top dl dt {
    font-size: 34px;
    color: #ffffff;
    margin-bottom: 2px
}

.my-center .time-num {
    font-style: oblique;
    text-align: center;
    font-size: 30px;
    color: #7901ff
}

.my-center .time-num span {
    font-size: 15px;
    margin-right: 8px
}

.my-center .pro-div {
    width: 270px;
    margin: 0 auto
}

.my-center .pro-div .l-progress-out {
    margin: 46px 0 30px;
    padding: 3px 8px;
    height: 13px
}

.my-center .l-progress-out .l-value {
    height: 43px;
    top: -43px;
    right: -128px
}

.my-center .l-progress-out .l-value img {
    width: 37px;
    height: 43px
}

.my-center .l-progress-out .bott-scale span {
    width: 25%
}

.my-center .l-progress-out .bott-scale span em {
    color: #8da7f4
}

.my-center .l-progress-out .bott-scale span i {
    color: #a216ca;
    font-weight: 700
}

.my-center .l-progress-out .bott-scale p {
    color: #a216ca;
    font-weight: 700
}

@media screen and (max-width:1601px) {
    .my-center {
        zoom: 0.9;
        -moz-transform-origin: top left;
        -moz-transform: scale(0.9)
    }
}

@media screen and (max-width:1367px) {
    .my-center {
        zoom: 0.8;
        -moz-transform-origin: top left;
        -moz-transform: scale(0.9)
    }
}

/* 学习进度 实训成绩 */

.myach-con .item.on img {
    -moz-opacity: .5;
    opacity: 0.5;
    webkit-filter: grayscale(1);
    filter: gray;
    filter: grayscale(1)
}

.myach-con .item.on .title {
    color: #bdbdbd
}

/* 1127 */

.gallery-top h2 {
    margin: 20px 0 24px
}

.gallery-top .swiper-wrapper {
    height: 100%
}

.gallery-top .swiper-slide:nth-child(1) {
    width: 100%;
    height: 100%;
    background: url(../images/welcome/rb.png) no-repeat right bottom
}

.gallery-top .swiper-slide:nth-child(1) p {
    padding: 0 50px;
    text-align: center;
    letter-spacing: 1px;
    margin: 4px 0
}

.gallery-top .swiper-slide:nth-child(1) p em {
    display: inline-block;
    background: #d7e8fa;
    border-radius: 4px;
    padding: 0 2px
}

/* 20-02-27 手机 start */

@media screen and (max-width:500px) {
    .welcome {
        width: 100%;
        zoom: 1
    }

    .welcome-left {
        display: none
    }

    .welcome-right {
        float: none;
        width: 100%
    }

    .welcome-right h3 p {
        font-size: 20px
    }

    .bubbly-button {
        margin: 0 30px 30px;
        font-size: 16px;
        width: 50%;
        height: 38px;
        line-height: 38px
    }

    .gallery-thumbs p {
        display: none
    }

    .gallery-thumbs .swiper-slide {
        width: 70px;
        height: 70px
    }

    .gallery-thumbs h4 {
        font-size: 14px
    }

    .wel-swiper {
        width: 90%;
        top: 10%;
        left: 5%;
        height: 77%;
        transform: none
    }

    .wel-swiper .toLearn {
        margin: 0;
        left: 25%;
        bottom: 20px
    }

    .gallery-top {
        height: 70%
    }

    .gallery-top h2 {
        margin: 10px 0;
        font-size: 18px
    }

    .gallery-top p,
    .gallery-top .swiper-slide:nth-child(1) p {
        padding: 0 10px;
        line-height: 24px;
        font-size: 14px
    }

    .gallery-thumbs {
        width: 100%;
        margin: 20px auto 0
    }

    .gallery-thumbs .swiper-wrapper {
        width: 50%;
        margin: 0 auto
    }

    .gallery-top .line span {
        width: 58px
    }

    .gallery-top .line {
        width: 100%;
        background: none;
        display: flex;
        flex-wrap: wrap;
        justify-content: center
    }

    .gallery-thumbs .active h4 {
        margin-top: 20px
    }

    .gallery-top .line span {
        right: auto !important;
        left: auto !important;
        top: auto !important;
        bottom: auto !important;
        position: relative;
        margin: 0 2px 10px
    }

    .gallery-top .line span img {
        display: block;
        margin: 0 auto;
        width: 44px;
        height: 44px
    }

    .welcome-wrapper {
        transform: scale(1, 1)
    }

    .gallery-top .swiper-slide:nth-child(3) img {
        height: auto
    }
}

@media screen and (max-width:321px) {
    .gallery-thumbs {
        margin: 8px auto 0
    }
}

/* 20-02-27 手机 end */

/* gyb start 20-03-03*/
/*.rank-ul li.gyb {*/
/*	background: url(../images/center/center-ach4_10.png) no-repeat center center;*/
/*}*/

/*.rank-ul li.gyb.active {*/
/*	background: url(../images/center/center-ach4-a_10.png) no-repeat center center;*/
/*}*/
.gyb-section{
	padding-top: 10px;
	margin-top: 40px;
	border-bottom:1px solid #efefef;
	padding-bottom: 15px;
}
.gyb-section dl{
	width: 110px;
	height: 130px;
	text-align: center;
	color: #ffffff;
	margin-right: 24px;
	background: url(../images/center/gyb-dl-bg_03.png) no-repeat;
}
.gyb-section dl dt{
	width: 95px;
	margin: 16px auto;
	font-size: 22px;
	border-bottom: 1px solid #9ab9ed;
	margin-bottom: 10px;
	padding-bottom: 4px;
}
.gyb-section dl dd{
	font-size: 18px;
    line-height: 24px;
}
.gyb-section .learning-outcomes {
    margin: 0px;
    padding: 0px;
}
.gyb-section .l-progress-out {
	margin: 15px auto 0px;
    padding: 4px 9px;
    height: 11px;
}
.gyb-section  .learn-text p {
    margin-top: 0px;
}
.gyb-section .ftitle {
    margin-top: 23px;
}
/* gyb end 20-03-03*/

/* 直播的入口 */
.noLiveData{
    text-align: center;
    margin: 60px auto 0;
}

.live-div{
    margin: 24px 60px 50px 0;
    float: left;
    width: 296px;
    height: 152px;
    border-radius:20px;
    background: #fff;
    box-shadow: 0 6px 2px #eee;
    position: relative;
    top: -50px;
    opacity: 0;
    zoom: 0.8;
}
.orange-bg:before{
    content: "";
    position: absolute;
    left: -3px;
    top: 50%;
    width: 6px;
    height: 82px;
    border-radius: 20px;
    background: #ffbe5a;
    transform: translate(0,-50%);
}
.live-avatar{
    padding: 0 6px;
    width: 70px;
    height: 100%;
    text-align: center;
    color: #fff;
    background: #fa8e6d;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}
.live-avatar img{
    display: block;
    width: 38px;
    height: 38px;
    margin: 10px auto ;
}
.live-avatar h3{
    color: #fff;
    font-size: 16px;
    margin: 10px 0;
}
.live-avatar p span{
    display: inline-block;
    width: 100%;
    text-align: center;
    color:#ffd697;
    font-size: 14px;
    font-weight: bold;
}
.live-title{
    padding: 0 10px;
    height: 100%;
    width: 64%;
    position: relative;
}
.live-title h3{
    margin-top: 14px;
    font-size: 16px;
    line-height: 22px;
}
.live-title h4{
    color:#848484;
    font-size: 14px;
    margin-top: 12px;
}
.live-title div.time-con {
    position: absolute;
    width: 100%;
    bottom: 15px;
    left: 10px;
    line-height: 1;
}
.live-title div.time-con i{
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
    background: #ffbe5a;
    vertical-align: 4px;
}
.live-title div.time-con div{
    margin-top: 2px;
    margin-left: 35px;
    border-left: 1px solid #c7a1a1;
    padding-left: 5px;
} 
.live-title div.time-con i img{
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-top: 5px;
}
.live-title div.time-con div em{
    display: inline-block;
    font-size: 12px;
    max-width: 150px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.toLiveHouse{
    position: absolute;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    right: -30px;
    top: 50%;
    transform: translate(0,-50%);
    text-align: center;
    font-size: 15px;
    color: #fff;
    box-shadow: 2px 2px 0 #ec8363;
}
.toLiveHouse span{
    display: inline-block;
    margin-top: 8px;
}
.orange-bg .live-title{
    background: url(../images/live-bg1.png) no-repeat center center;
}
.orange-bg .toLiveHouse{
    background: #fa8e6d;
}
.blue-bg .live-title{
    background: url(../images/live-bg2.png) no-repeat center center;
}
.blue-bg .toLiveHouse{
    background: #6aa5ef;
    box-shadow: 2px 2px 0 #5b6fd2;
}
.blue-bg:before{
    content: "";
    position: absolute;
    left: -3px;
    top: 50%;
    width: 6px;
    height: 82px;
    border-radius: 20px;
    background: #91a2f4;
    transform: translate(0,-50%);
}
.blue-bg .live-avatar{
    background: #5b6fd2;
}
.blue-bg  .live-title div i{
    background:#6aa5ef
}
.livePeople{
    top: 35%;
    width: 33.8%;
    height: 58.2%;
    background: url(../images/live-concer.png) no-repeat center center;
    background-size: 100% 100%;
}
.live-wrapper{
    height: auto;
}
.poster-btn{
    opacity: 0;
    top: -50px;
    top: 0\0;
    opacity: 1\0;
    position: relative;
    outline: none;
    display: none;
    width: 50%;
    height: 40px;
    line-height: 2;
    margin: .1rem auto;
    color: #666;
    font-size: .28rem;
    text-align: center;
    background: url(../images/icon-liveopen.png) no-repeat 3rem center;
    background-size: 100% 100%;
}
.welcome-right div .toLive {
    display: none;
    color: #447fe5;
    border: 1px solid #447fe5;
}
/*@media screen and (max-width:1601px){*/
/*    .live-div{*/
/*        zoom: 0.8;*/
/*    }*/
/*}*/
/*@media screen and (max-width:1367px){*/
/*    .live-div{*/
/*        zoom: 0.7;*/
/*    }*/
/*    .live-wrapper h2{*/
/*        padding-top: 2%;*/
/*    }*/
/*}*/
@media screen and (max-width:500px){
    .live-wrapper h2 {
        padding-top: 5%;
        width: 100%;
        margin-left: 0px;
        display: flex;
        justify-content: center;
    }
    .liveHouse-div{
        margin-left: 0px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .live-div {
        zoom: 0.8;
        margin-right: 0px;
        margin-bottom: 5px;
    }
    .bg-element{
        opacity: 0.6;
    }
    .livePeople,.macBook{
        display: none;
    }
    .noLiveData{
        position: relative;
    }
    .welcome-right div .toLive{
        display: block;
        margin: 0 auto;
    }
}
